A documentação do CRX 1.3 e CQ 4.2 indica que o Red Hat Linux 2.6 é compatível. Todas as versões recentes da Red Hat, incluindo o AS versão 4, executando uma versão 2.6 do kernel e acima, são totalmente compatíveis. O departamento de controle de qualidade testa os produtos CQ e lançamentos nas versões 4 e 5 do Red Hat. As diferentes versões (AS, ES e assim por diante) não são relevantes.
 
As plataformas de servidor compatíveis listadas no site da documentação são uma diretriz. É muito possível que uma versão específica e extensões personalizadas possam interferir no funcionamento adequado do CQ/CRX. No entanto, isso é improvável no nível do sistema operacional.

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online